nav {
  width: 100%;
  display: flex;
  justify-content: space-between;
  max-height: 64px;
  padding: 16px;
  gap: 15px;

  & .wrapper {
    width: 80%;
    display: flex;
    gap: 15px;

    button {
      min-width: 145px;
    }

    & .input {
      width: 100%;
      min-width: 300px;
    }
  }
}
